package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Curso;

public class RenderCurso implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		Curso curso = (Curso) o;

		Listcell lc = new Listcell();

		lc = new Listcell(curso.getCursoId().toString());
		lc.setParent(lstm);

		lc = new Listcell(curso.getNomcurso());
		lc.setParent(lstm);

		lstm.setAttribute("data", curso);
	}
}
